<script setup lang="ts">
  import { CmsBlockCrossSelling } from '@shopware-pwa/composables-next';

  const props = defineProps<{
    content: CmsBlockCrossSelling;
  }>();
  const { getSlotContent } = useCmsBlock(props.content);
  const mainContent = getSlotContent('content');
</script>
<template>
  <div>
    <CmsGenericElement :content="mainContent" />
  </div>
</template>
